/*     1194685 : 공백      */
.solid_line__1194685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1194685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1194685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1194685__ {height:px}
}

/*     1192825 : 타이틀 텍스트      */
.title__1192825__ {font-size:0; }
.title__1192825__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192825__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192825__.style_top p {padding-top:10px;}
.title__1192825__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1192825__.style_right p {padding-right:14px;}
.title__1192825__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1192825__.style_bottom p {padding-bottom:12px;}
.title__1192825__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1192825__.style_left p {padding-left:14px;}
.title__1192825__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1192825__.style_circle1 p {padding-left:18px;}
.title__1192825__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192825__.style_circle2 p {padding-left:18px;}
.title__1192825__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1194695 : 실선      */
.solid_line__1194695__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1194695__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1194695__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1194695__ {height:20px;}
}

/*     1191555 : BLANK 컨텐츠      */
.blank__1191555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1191555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1191555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1191555__ {height:10px}
}

/*     1193075 : 타이틀 텍스트      */
.title__1193075__ {font-size:0; }
.title__1193075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193075__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193075__.style_top p {padding-top:10px;}
.title__1193075__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193075__.style_right p {padding-right:14px;}
.title__1193075__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193075__.style_bottom p {padding-bottom:12px;}
.title__1193075__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193075__.style_left p {padding-left:14px;}
.title__1193075__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193075__.style_circle1 p {padding-left:18px;}
.title__1193075__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193075__.style_circle2 p {padding-left:18px;}
.title__1193075__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193065 : BLANK 컨텐츠      */
.blank__1193065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1193065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193065__ {height:20px}
}

/*     1193085 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__1193085__ {max-width:1000px;margin:0 auto}
.pm-slide_responsive__1193085__.nav_true {padding-top:100px;}
.pm-slide_responsive__1193085__ .item {position:relative}
.pm-slide_responsive__1193085__ .item .item_inner {display:block;position:relative;border:none}
.pm-slide_responsive__1193085__ .item img {width:100%;border:none;vertical-align:top}
.pm-slide_responsive__1193085__ .item .caption {position:absolute;left:0;right:0;top:0;padding:12px 15px;}
.pm-slide_responsive__1193085__ .item .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:120%;
	background:-moz-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:linear-gradient(to bottom, rgba(0, 0, 0, .75), transparent);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000',GradientType=0);
}
.pm-slide_responsive__1193085__ .item .caption span {display:block;position:relative;z-index:2;font-size:13px;color:#fff;line-height:17px;letter-spacing:-.03em;}

.pm-slide_responsive__1193085__ .owl-nav {position:absolute;top:0;right:0;left:0;font-size:0;text-align:center;-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__1193085__ .owl-nav button[class*='owl-'] {box-sizing:border-box;width:30px;height:30px;line-height:30px !important;border:1px solid #ddd !important;font-size:0;vertical-align:top;outline:none;}
.pm-slide_responsive__1193085__ .owl-nav button[class*='owl-']:before {position:relative;top:-1px;font-family:'icomoon_slider';font-size:18px;color:#bbb;vertical-align:top;}
.pm-slide_responsive__1193085__ .owl-nav button.owl-next {border-left-width:0 !important;}
.pm-slide_responsive__1193085__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_responsive__1193085__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_responsive__1193085__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__1193085__ .owl-dots {box-sizing:border-box;margin-top:10px;ont-size:0;text-align:center}
.pm-slide_responsive__1193085__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__1193085__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__1193085__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__1193085__ .owl-dots .owl-dot:hover span {background:#964a3c}

.pm-slide_responsive__1193085__.empty__1193085__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-slide_responsive__1193085__.nav_true {padding-top:115px;}
	.pm-slide_responsive__1193085__ .item_inner {overflow:hidden;}
	.pm-slide_responsive__1193085__ .item_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:3;border:0 solid #964a3c;transition:border .1s ease-in-out;}
	.pm-slide_responsive__1193085__ .item img {transform:scale(1);transition:transform .3s ease-in-out;}
	.pm-slide_responsive__1193085__ .item .caption {padding:25px 30px;}
	.pm-slide_responsive__1193085__ .item .caption span {font-size:18px;line-height:22px;}
	.pm-slide_responsive__1193085__ .item:hover .item_inner:before {content:'';border-width:8px;}
	.pm-slide_responsive__1193085__ .item:hover img {transform:scale(1.1);}

	.pm-slide_responsive__1193085__ .owl-nav button[class*='owl-'] {width:60px;height:60px;}
	.pm-slide_responsive__1193085__ .owl-nav button[class*='owl-']:before {top:auto;font-size:30px;}
}

/*     1191475 : BLANK 컨텐츠      */
.blank__1191475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1191475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1191475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1191475__ {height:50px}
}

/*     1193155 : 타이틀 텍스트      */
.title__1193155__ {font-size:0; }
.title__1193155__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193155__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193155__.style_top p {padding-top:10px;}
.title__1193155__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193155__.style_right p {padding-right:14px;}
.title__1193155__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193155__.style_bottom p {padding-bottom:12px;}
.title__1193155__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193155__.style_left p {padding-left:14px;}
.title__1193155__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193155__.style_circle1 p {padding-left:18px;}
.title__1193155__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193155__.style_circle2 p {padding-left:18px;}
.title__1193155__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193165 : 공백      */
.solid_line__1193165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1193165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193165__ {height:10px}
}

/*     176056 : 장문 텍스트      */
.textarea__176056__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em;
}

.textarea__176056__ p span {font-weight:bold; font-size:22px;}

@media all and (min-width:1024px){
	.textarea__176056__ p {font-size:18px}
	.textarea__176056__ p span {font-weight:bold; font-size:32px;}
}

/*     1193135 : 실선      */
.solid_line__1193135__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193135__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193135__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193135__ {height:20px;}
}

/*     1191495 : BLANK 컨텐츠      */
.blank__1191495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1191495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1191495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1191495__ {height:35px}
}

/*     1191655 : 이미지 리스트 (타일형)      */
.img_tile__1191655__ {overflow:hidden}
.img_tile__1191655__ .img_inner {margin:0 -10px}
.img_tile__1191655__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1191655__ * {box-sizing:border-box}
.img_tile__1191655__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__1191655__ .item a {display:block}
.img_tile__1191655__ .figure {display:block}
.img_tile__1191655__ .figure img {height:46px;vertical-align:top}
.img_tile__1191655__ .caption {display:block;margin-top:10px}
.img_tile__1191655__ .caption > span {display:block}
.img_tile__1191655__ .caption > span.subject {font-weight:bold;color:#444444;letter-spacing:-.03em;}
.img_tile__1191655__ .caption > span.content {margin-top:5px;color:#666666;letter-spacing:-.03em;}

.text_m_sml__1191655__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1191655__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1191655__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__1191655__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1191655__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_big__1191655__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1191655__ .item {width:100%}
.col_m_2__1191655__ .item {width:50%}
.col_m_3__1191655__ .item {width:33.3333%}
.col_m_4__1191655__ .item {width:25%}
.col_m_1__1191655__ .item,
.col_m_2__1191655__ .item2n,
.col_m_3__1191655__ .item3n,
.col_m_4__1191655__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1191655__ .item,
	.col_m_2__1191655__ .item2n,
	.col_m_3__1191655__ .item3n,
	.col_m_4__1191655__ .item4n {clear:none}

	.col_t_1__1191655__ .item {width:100%}
	.col_t_2__1191655__ .item {width:50%}
	.col_t_3__1191655__ .item {width:33.3333%}
	.col_t_4__1191655__ .item {width:25%}
	.col_t_5__1191655__ .item {width:20%}
	.col_t_6__1191655__ .item {width:16.6666%}
	.col_t_1__1191655__ .item,
	.col_t_2__1191655__ .item2n,
	.col_t_3__1191655__ .item3n,
	.col_t_4__1191655__ .item4n,
	.col_t_5__1191655__ .item5n,
	.col_t_6__1191655__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1191655__ .img_inner {margin:0 -20px}
	.img_tile__1191655__ .item {padding:0 20px 30px}
	.img_tile__1191655__ .figure img {height:auto;}
	.img_tile__1191655__ .caption {margin-top:30px}
	.img_tile__1191655__ .caption > span.content {margin-top:5px}

	.text_sml__1191655__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1191655__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1191655__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1191655__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1191655__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1191655__ .caption > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__1191655__ .item,
	.col_t_2__1191655__ .item2n,
	.col_t_3__1191655__ .item3n,
	.col_t_4__1191655__ .item4n,
	.col_t_5__1191655__ .item5n,
	.col_t_6__1191655__ .item6n {clear:none}

	.col_pc_1__1191655__ .item {width:100%}
	.col_pc_2__1191655__ .item {width:50%}
	.col_pc_3__1191655__ .item {width:33.3333%}
	.col_pc_4__1191655__ .item {width:25%}
	.col_pc_5__1191655__ .item {width:20%}
	.col_pc_6__1191655__ .item {width:16.6666%}
	.col_pc_1__1191655__ .item,
	.col_pc_2__1191655__ .item2n,
	.col_pc_3__1191655__ .item3n,
	.col_pc_4__1191655__ .item4n,
	.col_pc_5__1191655__ .item5n,
	.col_pc_6__1191655__ .item6n {clear:both}
}

/*     190685 : 공백      */
.solid_line__190685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__190685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190685__ {height:30px}
}

/*     1196305 : 실선      */
.solid_line__1196305__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1196305__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1196305__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1196305__ {height:20px;}
}

/*     176067 : 공백      */
.solid_line__176067__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__176067__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176067__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176067__ {height:40px}
}

/*     1193175 : 타이틀 텍스트      */
.title__1193175__ {font-size:0; }
.title__1193175__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193175__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193175__.style_top p {padding-top:10px;}
.title__1193175__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193175__.style_right p {padding-right:14px;}
.title__1193175__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193175__.style_bottom p {padding-bottom:12px;}
.title__1193175__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193175__.style_left p {padding-left:14px;}
.title__1193175__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193175__.style_circle1 p {padding-left:18px;}
.title__1193175__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193175__.style_circle2 p {padding-left:18px;}
.title__1193175__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193185 : 공백      */
.solid_line__1193185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1193185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193185__ {height:10px}
}

/*     176066 : 장문 텍스트      */
.textarea__176066__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176066__ p {font-size:18px}
}

/*     1193145 : 실선      */
.solid_line__1193145__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193145__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193145__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193145__ {height:20px;}
}

/*     1195055 : BLANK 컨텐츠      */
.blank__1195055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1195055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1195055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1195055__ {height:px}
}

/*     1195065 : 이미지      */
.img__1195065__ {position:relative}
.img__1195065__ * {box-sizing:border-box}
.img__1195065__ a {display:block;max-width:100%;vertical-align:top}
.img__1195065__ .figure {display:block}
.img__1195065__ .figure img {width:100%;vertical-align:top}
.img__1195065__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1195065__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1195065__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__1195065__ .caption .cap_title {font-family: 'Noto Sans KR', sans-serif; display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195065__ .caption .cap_cont {font-family: 'Noto Sans KR', sans-serif; display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195065__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__1195065__ .caption .cap_title {font-size:20px}
	.img__1195065__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__1195065__ {overflow:hidden}
	.img__1195065__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#964a3c;opacity:.6;transition:top .3s ease-out}
	.img__1195065__ .caption {position:relative;}

	.img__1195065__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__1195065__ .caption .cap_cont {margin-top:12px;font-size:16px;transition:color .3s ease}
	.img__1195065__ .caption .cap_over_cont {display:block;position:absolute;top:32%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease; word-break:keep-all;}

	.img__1195065__:hover:before {top:0;}
	.img__1195065__:hover .caption .cap_title {color:#ffffff}
	.img__1195065__:hover .caption .cap_cont {color:#ffffff;}
	.img__1195065__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

.down-box {background:#fff; padding:20px;}
.down-box .text-1 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:20px; font-weight:bold; margin:0; color:#000;} 
.down-box .text-2 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:15px; font-weight:500; margin:0; padding-top:10px; color:#1d2ab7}

/*     1195075 : 이미지      */
.img__1195075__ {position:relative}
.img__1195075__ * {box-sizing:border-box}
.img__1195075__ a {display:block;max-width:100%;vertical-align:top}
.img__1195075__ .figure {display:block}
.img__1195075__ .figure img {width:100%;vertical-align:top}
.img__1195075__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1195075__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1195075__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__1195075__ .caption .cap_title {font-family: 'Noto Sans KR', sans-serif; display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195075__ .caption .cap_cont {font-family: 'Noto Sans KR', sans-serif; display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195075__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__1195075__ .caption .cap_title {font-size:20px}
	.img__1195075__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__1195075__ {overflow:hidden}
	.img__1195075__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#964a3c;opacity:.6;transition:top .3s ease-out}
	.img__1195075__ .caption {position:relative;}

	.img__1195075__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__1195075__ .caption .cap_cont {margin-top:12px;font-size:16px;transition:color .3s ease}
	.img__1195075__ .caption .cap_over_cont {display:block;position:absolute;top:32%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease; word-break:keep-all;}

	.img__1195075__:hover:before {top:0;}
	.img__1195075__:hover .caption .cap_title {color:#ffffff}
	.img__1195075__:hover .caption .cap_cont {color:#ffffff;}
	.img__1195075__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

.down-box {background:#fff; padding:20px;}
.down-box .text-1 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:20px; font-weight:bold; margin:0; color:#000;} 
.down-box .text-2 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:15px; font-weight:500; margin:0; padding-top:10px; color:#1d2ab7}

/*     1195085 : 이미지      */
.img__1195085__ {position:relative}
.img__1195085__ * {box-sizing:border-box}
.img__1195085__ a {display:block;max-width:100%;vertical-align:top}
.img__1195085__ .figure {display:block}
.img__1195085__ .figure img {width:100%;vertical-align:top}
.img__1195085__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1195085__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1195085__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__1195085__ .caption .cap_title {font-family: 'Noto Sans KR', sans-serif; display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195085__ .caption .cap_cont {font-family: 'Noto Sans KR', sans-serif; display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195085__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__1195085__ .caption .cap_title {font-size:20px}
	.img__1195085__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__1195085__ {overflow:hidden}
	.img__1195085__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#964a3c;opacity:.6;transition:top .3s ease-out}
	.img__1195085__ .caption {position:relative;}

	.img__1195085__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__1195085__ .caption .cap_cont {margin-top:12px;font-size:16px;transition:color .3s ease}
	.img__1195085__ .caption .cap_over_cont {display:block;position:absolute;top:32%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease; word-break:keep-all;}

	.img__1195085__:hover:before {top:0;}
	.img__1195085__:hover .caption .cap_title {color:#ffffff}
	.img__1195085__:hover .caption .cap_cont {color:#ffffff;}
	.img__1195085__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

.down-box {background:#fff; padding:20px;}
.down-box .text-1 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:20px; font-weight:bold; margin:0; color:#000;} 
.down-box .text-2 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:15px; font-weight:500; margin:0; padding-top:10px; color:#1d2ab7}

/*     1195665 : 이미지      */
.img__1195665__ {position:relative}
.img__1195665__ * {box-sizing:border-box}
.img__1195665__ a {display:block;max-width:100%;vertical-align:top}
.img__1195665__ .figure {display:block}
.img__1195665__ .figure img {width:100%;vertical-align:top}
.img__1195665__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1195665__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1195665__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__1195665__ .caption .cap_title {font-family: 'Noto Sans KR', sans-serif; display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195665__ .caption .cap_cont {font-family: 'Noto Sans KR', sans-serif; display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195665__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__1195665__ .caption .cap_title {font-size:20px}
	.img__1195665__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__1195665__ {overflow:hidden}
	.img__1195665__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#964a3c;opacity:.6;transition:top .3s ease-out}
	.img__1195665__ .caption {position:relative;}

	.img__1195665__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__1195665__ .caption .cap_cont {margin-top:12px;font-size:16px;transition:color .3s ease}
	.img__1195665__ .caption .cap_over_cont {display:block;position:absolute;top:32%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease; word-break:keep-all;}

	.img__1195665__:hover:before {top:0;}
	.img__1195665__:hover .caption .cap_title {color:#ffffff}
	.img__1195665__:hover .caption .cap_cont {color:#ffffff;}
	.img__1195665__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

.down-box {background:#fff; padding:20px;}
.down-box .text-1 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:20px; font-weight:bold; margin:0; color:#000;} 
.down-box .text-2 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:15px; font-weight:500; margin:0; padding-top:10px; color:#1d2ab7}

/*     1195705 : 이미지      */
.img__1195705__ {position:relative}
.img__1195705__ * {box-sizing:border-box}
.img__1195705__ a {display:block;max-width:100%;vertical-align:top}
.img__1195705__ .figure {display:block}
.img__1195705__ .figure img {width:100%;vertical-align:top}
.img__1195705__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1195705__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1195705__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__1195705__ .caption .cap_title {font-family: 'Noto Sans KR', sans-serif; display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195705__ .caption .cap_cont {font-family: 'Noto Sans KR', sans-serif; display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195705__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__1195705__ .caption .cap_title {font-size:20px}
	.img__1195705__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__1195705__ {overflow:hidden}
	.img__1195705__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#964a3c;opacity:.6;transition:top .3s ease-out}
	.img__1195705__ .caption {position:relative;}

	.img__1195705__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__1195705__ .caption .cap_cont {margin-top:12px;font-size:16px;transition:color .3s ease}
	.img__1195705__ .caption .cap_over_cont {display:block;position:absolute;top:32%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease; word-break:keep-all;}

	.img__1195705__:hover:before {top:0;}
	.img__1195705__:hover .caption .cap_title {color:#ffffff}
	.img__1195705__:hover .caption .cap_cont {color:#ffffff;}
	.img__1195705__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

.down-box {background:#fff; padding:20px;}
.down-box .text-1 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:20px; font-weight:bold; margin:0; color:#000;} 
.down-box .text-2 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:15px; font-weight:500; margin:0; padding-top:10px; color:#1d2ab7}

/*     1195685 : 이미지      */
.img__1195685__ {position:relative}
.img__1195685__ * {box-sizing:border-box}
.img__1195685__ a {display:block;max-width:100%;vertical-align:top}
.img__1195685__ .figure {display:block}
.img__1195685__ .figure img {width:100%;vertical-align:top}
.img__1195685__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1195685__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1195685__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__1195685__ .caption .cap_title {font-family: 'Noto Sans KR', sans-serif; display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195685__ .caption .cap_cont {font-family: 'Noto Sans KR', sans-serif; display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all; text-shadow:0 2px 4px #0000006b;}
.img__1195685__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__1195685__ .caption .cap_title {font-size:20px}
	.img__1195685__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__1195685__ {overflow:hidden}
	.img__1195685__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#964a3c;opacity:.6;transition:top .3s ease-out}
	.img__1195685__ .caption {position:relative;}

	.img__1195685__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__1195685__ .caption .cap_cont {margin-top:12px;font-size:16px;transition:color .3s ease}
	.img__1195685__ .caption .cap_over_cont {display:block;position:absolute;top:32%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease; word-break:keep-all;}

	.img__1195685__:hover:before {top:0;}
	.img__1195685__:hover .caption .cap_title {color:#ffffff}
	.img__1195685__:hover .caption .cap_cont {color:#ffffff;}
	.img__1195685__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

.down-box {background:#fff; padding:20px;}
.down-box .text-1 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:20px; font-weight:bold; margin:0; color:#000;} 
.down-box .text-2 {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:15px; font-weight:500; margin:0; padding-top:10px; color:#1d2ab7}

